﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Sin título 1</title>
<style type="text/css">
div{
	background-color:silver;
	border:thin;
	font-size:large;
}
div.lefthand{
	float:left;
	width:49.85%;
	border-top:1px solid gray;
	border-bottom:1px solid gray;
	border-left:1px solid gray;
}

div.righthand{
	text-align:right;
	float:right;
	width:49.9%;
	border-top:1px solid gray;
	border-bottom:1px solid gray;
	border-right:1px solid gray;
	
}

</style>
</head>
<body>
<div class="lefthand">
 &laquo; Anterior 
</div>
<div class="righthand">
Siguiente &raquo;
</div>
</body>
</html>
